.bg { background-image:url(../images/bgn.jpg); width:990px; height:7px; background-repeat:repeat-y;}

.yellobg {background-color:#ffca07; height:153px; }

.bluebg { background-color:#00529c; height:3px;}

.height5 {height:5px; }

.height3 {height:3px; }

.height30 {height:30px; }

.verdana9 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; text-align:center; color:#888888; text-decoration:none;}

.verdana10dark {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-align:center; color:#555555; text-decoration:none;}

.textfield { width:175px; border:#a2c5ef 1px solid; background-color:#e0f0ff; height:14px;}

.logintextfield { width:110px; border:0px; background-color:#fff4cd; height:15px;}

.menubg {background-image:url(../images/menubg.jpg); height:23px; width:635px; background-repeat:no-repeat; }

.font {font-family:"Franklin Gothic Book"; font-size:12px;  color:#00529c; text-align:center; vertical-align:middle; font-weight:bold; text-decoration:none;}

.logintopbg { background-image:url(../images/topn.jpg); width:251px; height:12px; background-repeat:no-repeat; }

.verdana9blue {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; text-align:left; color:#00529c; }

.logintext {font-family:"Franklin Gothic Book"; font-size:13px;  color:#00529c; text-align:right; vertical-align:middle; font-weight:bold; padding-right:7px; }

.middlebg { background-image:url(../images/bg1.jpg); background-repeat:no-repeat; height:120px; width:475px; }

.middlemenubg {background-image:url(../images/middlemenubg.gif); background-repeat:no-repeat; height:15px; }

.menuheadtext {font-family:"Franklin Gothic Book"; font-size:12px;  color:#ffffff; text-align:center; vertical-align:middle; font-weight:bold; padding-right:7px; letter-spacing:-1px; word-spacing:-1px; text-decoration:none; padding-left:1px;}

.verdana10 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#555555; text-align:left; padding-left:15px; padding-top:7px; }

.verdanajust10 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#555555; text-align:justify; padding-left:5px; padding-right:5px; vertical-align:top; }

.borderbg {background-image:url(../images/borderbg.jpg); background-repeat:no-repeat; width:218px; height:151px; }

.borderimgbg {background-image:url(../images/borderimgbg.jpg); background-repeat:no-repeat; width:747px; height:150px; }

.font1 {font-family:"Franklin Gothic Book"; font-size:12px;  color:#00529c; text-align:center; vertical-align:middle; font-weight:bold; letter-spacing:-1px; word-spacing:-1px; text-decoration:none; }

.border {border:#e6e6e6 1px solid; padding-top:10px; padding-bottom:5px; }

.gap{width:2px;}

.hgap { height:10px;}

.login { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}